{
    "attributes": {
        "_locations": {
            "elements_type": "STRING",
            "isGenerated": false,
            "key": "_locations",
            "origin": "1b16380b-601e-4fd8-9b3d-ec444ca678ca",
            "type": "LIST",
            "value": [
                "/Documents/TS103301_V104_clean.xhtml/c5034f72-3698-4bcd-9169-243698e123ef",
                "/Documents/TS103301_V104_clean.xhtml/287563c5-e856-4f03-9ac9-c698a9abc297"
            ]
        },
        "_name": {
            "isGenerated": false,
            "key": "_name",
            "origin": "1b16380b-601e-4fd8-9b3d-ec444ca678ca",
            "type": "STRING",
            "value": "17. Check BTP type and port number"
        },
        "_type": {
            "isGenerated": false,
            "key": "_type",
            "origin": "1b16380b-601e-4fd8-9b3d-ec444ca678ca",
            "type": "STRING",
            "value": "Requirement"
        }
    },
    "uuid": "1b16380b-601e-4fd8-9b3d-ec444ca678ca"
}